Subject: GA-DIGEST V1 #1736
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Thursday, July 3 2003           Volume 01 : Number 1736

----------------------------------------------------------------------

Date: Tue, 1 Jul 2003 23:10:41 +0100
From: "Richard Henderson" <[email-masked]>
Subject: [ga] Ah Here is the New TLDs Evaluation Process...

Stuffed away on the Business Constituency newsletter, I find this reference:

http://www.bizconst.org/newsletter_June03.htm

"BC member Sebastien Bachollet has accepted a 6 month contract with ICANN to
oversee the evolution of the "proof of concept" round of gTLDs. Evaluation
is currently underway and we look forward to Sebastien's report."

I find it very strange that ICANN has not published an announcement about
this contract on its own website.

My concern is that the scope and detail of the Evaluation Process proposed
by the NTEPPTaskForce seems to have been watered down to a 6 month
investigation by one member of the original Task Force team.

What was desperately needed, after the difficulties of the previous TLDs,
was a detailed and objective investigation which pulled no punches.

Therefore I'm left wondering:

1. Was this contract put out to tender, or did ICANN just appoint a friendly
insider without really telling anyone?

2. Should this key post have been publicly advertised?

3. Who, specifically, appointed Sebastien?

4. What about the contractual data from the registries (Appendix U etc)
which hasn't even appeared yet?

5. How detailed will Sebastien's investigation be? (For example will it draw
on the mass of data and evidence which has accumulated on the ICANN NewTLD
Forums and the ICANNWatch website, concerning abuse of process and registrar
fraud, Sunrise and Landrush problems etc.)

6. Will Sebastien call witnesses and allow public input, as part of his
Process?

7. At the moment we know about Sebastien's new role from a mention on a
backwater website. How open is this process going to be, and is ICANN going
to make his investigation transparent and interactive? Just as the Registry
data should be in the public domain, so too the step by step deliberations
of the various issues should also be accessible to the public, to encourage
full participation.

I am concerned that all we might get is an "in-house" process which lacks
sufficient detail and objectivity.

Hard questions need to be asked and these have been evaded.

It is usually not ICANN but independent participants who ask the honest and
awkward questions. What guarantee do we have that this "in-house" process
will encourage a truly objective Evaluation, which remains independent of
ICANN interference?

Will the selection of the further sTLDs be able to go ahead, if the
Evaluation Process is as far behind as it appears to be? Will Sebastien's 6
months overseeing an Evaluation be sufficient to develop fair criteria, so
that the selection of the next registries is not arbitrary ICANN preference,
but founded on the detailed lessons learned from the previous problems?

What have we learned about Sunrise, about Landrush, about abuse of process,
about implementation and enforcement of agreements, about registrars who
game the system to warehouse names for themselves, about proposed marketing
budgets which evaporate into thin air?

The NTEPPTF developed a huge and detailed list of areas deserving
investigation.

What I think we're likely to get is a Lite-version, which pays mere lip
service to the "Proof of Concept", because it will suit ICANN to exhume as
few skeletons as possible.

What will be best for ICANN is a cheap, quick, lite-weight, in-house
Process, which gives the appearance of an investigation, but is got out of
the way as quickly (6 months?) as possible, and as quietly as possible...

...as quietly, as Sebastien was appointed...

...ssssshhhhh!

yrs,

Richard Henderson

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 1 Jul 2003 20:04:40 -0400
From: "Michael D. Palage" <[email-masked]>
Subject: RE: [ga] Ah Here is the New TLDs Evaluation Process...

Richard:

As usual you raise some very insightful and pointed questions. Some of which
I look forward to finding out the answers myself. My first knowledge of Mr.
Bachollet's consultancy with ICANN was in ICANN's most recent quarterly
report to the DoC, see
http://www.icann.org/general/status-report-31mar03.htm. Excerpt provided
below.

I look forward to Sebastién conducting a through and professional job so
that ICANN can move forward with the responsible growth of the name space
without further delay.

Best regards,

Michael D. Palage
(speaking in personal capacity)

EXCERPT FOR ICANN QUARTERLY REPORT TO DOC

k. New TLD Evaluation and Criteria

i. gTLD Evaluation

The process to evaluate the effects of the first round of new gTLDs (i.e.
the seven new TLDs selected in November 2000) already in operation, which is
undertaken in order to guide the future calls for the creation of new gTLDs,
is well underway. The Final Report of ICANN's New TLD Evaluation Process
Planning Task Force was accepted by the ICANN Board in August 2002, and an
evaluation based on the criteria and procedures recommended in that final
report was commenced during the first quarter of 2003.

In order to further focus and accelerate these studies, ICANN has retained
the services of Mr. Sebastién Bachollet through FINAKI. Mr. Bachollet, who
has significant experience relevant to the task, will coordinate the conduct
of this study. Mr. Bachollet will be working internationally on this
project; on the basis of his qualifications and motivation, it can be
expected that he will immediately establish a work program and follow up on
it thoroughly. (See MOU task C8.)

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Richard
> Henderson
> Sent: Tuesday, July 01, 2003 6:11 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: [ga] Ah Here is the New TLDs Evaluation Process...
>
>
> Stuffed away on the Business Constituency newsletter, I find this
> reference:
>
> http://www.bizconst.org/newsletter_June03.htm
>
> "BC member Sebastien Bachollet has accepted a 6 month contract
> with ICANN to
> oversee the evolution of the "proof of concept" round of gTLDs. Evaluation
> is currently underway and we look forward to Sebastien's report."
>
> I find it very strange that ICANN has not published an announcement about
> this contract on its own website.
>
> My concern is that the scope and detail of the Evaluation Process proposed
> by the NTEPPTaskForce seems to have been watered down to a 6 month
> investigation by one member of the original Task Force team.
>
> What was desperately needed, after the difficulties of the previous TLDs,
> was a detailed and objective investigation which pulled no punches.
>
> Therefore I'm left wondering:
>
> 1. Was this contract put out to tender, or did ICANN just appoint
> a friendly
> insider without really telling anyone?
>
> 2. Should this key post have been publicly advertised?
>
> 3. Who, specifically, appointed Sebastien?
>
> 4. What about the contractual data from the registries (Appendix U etc)
> which hasn't even appeared yet?
>
> 5. How detailed will Sebastien's investigation be? (For example
> will it draw
> on the mass of data and evidence which has accumulated on the ICANN NewTLD
> Forums and the ICANNWatch website, concerning abuse of process
> and registrar
> fraud, Sunrise and Landrush problems etc.)
>
> 6. Will Sebastien call witnesses and allow public input, as part of his
> Process?
>
> 7. At the moment we know about Sebastien's new role from a mention on a
> backwater website. How open is this process going to be, and is
> ICANN going
> to make his investigation transparent and interactive? Just as
> the Registry
> data should be in the public domain, so too the step by step deliberations
> of the various issues should also be accessible to the public, to
> encourage
> full participation.
>
> I am concerned that all we might get is an "in-house" process which lacks
> sufficient detail and objectivity.
>
> Hard questions need to be asked and these have been evaded.
>
> It is usually not ICANN but independent participants who ask the
> honest and
> awkward questions. What guarantee do we have that this "in-house" process
> will encourage a truly objective Evaluation, which remains independent of
> ICANN interference?
>
> Will the selection of the further sTLDs be able to go ahead, if the
> Evaluation Process is as far behind as it appears to be? Will
> Sebastien's 6
> months overseeing an Evaluation be sufficient to develop fair criteria, so
> that the selection of the next registries is not arbitrary ICANN
> preference,
> but founded on the detailed lessons learned from the previous problems?
>
> What have we learned about Sunrise, about Landrush, about abuse
> of process,
> about implementation and enforcement of agreements, about registrars who
> game the system to warehouse names for themselves, about proposed
> marketing
> budgets which evaporate into thin air?
>
> The NTEPPTF developed a huge and detailed list of areas deserving
> investigation.
>
> What I think we're likely to get is a Lite-version, which pays mere lip
> service to the "Proof of Concept", because it will suit ICANN to exhume as
> few skeletons as possible.
>
> What will be best for ICANN is a cheap, quick, lite-weight, in-house
> Process, which gives the appearance of an investigation, but is got out of
> the way as quickly (6 months?) as possible, and as quietly as possible...
>
> ...as quietly, as Sebastien was appointed...
>
> ...ssssshhhhh!
>
>
> yrs,
>
> Richard Henderson
>
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 1 Jul 2003 20:41:29 -0400
From: "Michael D. Palage" <[email-masked]>
Subject: [ga] Some Interesting Reading Material

ICANN's Seventh Status Report Under ICANN/US Government Memorandum of
Understanding
http://www.icann.org/general/status-report-30jun03.htm

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 02 Jul 2003 08:07:47 -0400
From: Joanna Lane <[email-masked]>
Subject: RE: [ga] Ah Here is the New TLDs Evaluation Process...

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Michael
> D. Palage
> Sent: Tuesday, July 01, 2003 8:05 PM
>
> Best regards,
>
> Michael D. Palage
> (speaking in personal capacity)
>

Mr. Palage,
With respect, if you are an ICANN Director, or hold some other official
position in ICANN's current administration, then you cannot possibly be
speaking personally when addressing ICANN's general assembly in this forum.
That's a conflict of interest, not dissimilar to a Congressman calling a
press conference on the only TV station available to the public, then
prefacing what he says by stressing it's off the record. Can we clarify your
position please?

Thanks,
Joanna

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 03 Jul 2003 07:49:14 +0000
From: "Roberto Gaetano" <[email-masked]>
Subject: RE: [ga] Ah Here is the New TLDs Evaluation Process...

Joanna Lane wrote:
>
>
>Mr. Palage,
>With respect, if you are an ICANN Director, or hold some other official
>position in ICANN's current administration, then you cannot possibly be
>speaking personally when addressing ICANN's general assembly in this forum.
>That's a conflict of interest, not dissimilar to a Congressman calling a
>press conference on the only TV station available to the public, then
>prefacing what he says by stressing it's off the record. Can we clarify 
>your
>position please?
>

So ICANN Directors and other officials cannot express personal opinions? 
That's weird!
I see the benefit of reading the personal opinion of Mr. Palage (of course, 
in stating this I talk in my personal capacity, not as Interim ALAC Member 
;>), and therefore I will not engage the ALAC position on the matter, if you 
allow me to do so). The alternative is to stop communicating altogether: 
what will be the benefit, and for whom?

Incidentally, this is not the only forum available to the public, and 
Michael did not call any press conference, he was only kind enough to 
provide an opinion on an issue raised by a member of this mailing list. 
Maybe things should be put in the right perspective...

Regards
Roberto

_________________________________________________________________
Help STOP SPAM with the new MSN 8 and get 2 months FREE*  
http://join.msn.com/?page=features/junkmail

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1736
*************************